/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-Sign up {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1470px -216px;
  width: 467px;
  height: 206px;
}
.icon-assign-arrow {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px -1584px;
  width: 222px;
  height: 222px;
}
.icon-assign {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1410px -1324px;
  width: 222px;
  height: 222px;
}
.icon-assigned {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1705px -692px;
  width: 225px;
  height: 250px;
}
.icon-back-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -478px -1108px;
  width: 468px;
  height: 206px;
}
.icon-basket {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -232px -1584px;
  width: 222px;
  height: 222px;
}
.icon-change password-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px -223px;
  width: 480px;
  height: 213px;
}
.icon-changeanswers-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px -891px;
  width: 467px;
  height: 207px;
}
.icon-close-survey {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1175px -1324px;
  width: 225px;
  height: 250px;
}
.icon-closeand savesurvey-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -490px -669px;
  width: 480px;
  height: 212px;
}
.icon-compare-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -955px -891px;
  width: 468px;
  height: 206px;
}
.icon-comparereports-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px 0px;
  width: 480px;
  height: 213px;
}
.icon-createlegal-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -477px -891px;
  width: 468px;
  height: 206px;
}
.icon-creport {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -940px -1324px;
  width: 225px;
  height: 250px;
}
.icon-cross-inverted {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1114px -1584px;
  width: 198px;
  height: 202px;
}
.icon-cross-regular {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -212px;
  width: 198px;
  height: 202px;
}
.icon-email {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -464px -1584px;
  width: 222px;
  height: 222px;
}
.icon-estimate {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1705px -952px;
  width: 225px;
  height: 250px;
}
.icon-freport {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1470px -952px;
  width: 225px;
  height: 250px;
}
.icon-get-small {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px -1816px;
  width: 133px;
  height: 135px;
}
.icon-get {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -424px;
  width: 166px;
  height: 170px;
}
.icon-history {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -470px -1324px;
  width: 225px;
  height: 250px;
}
.icon-how-small {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -143px -1816px;
  width: 133px;
  height: 135px;
}
.icon-how {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -604px;
  width: 166px;
  height: 168px;
}
.icon-login-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -956px -1108px;
  width: 468px;
  height: 206px;
}
.icon-must-reads {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px -1324px;
  width: 225px;
  height: 250px;
}
.icon-na-inverted {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -905px -1584px;
  width: 199px;
  height: 202px;
}
.icon-na-regular {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -696px -1584px;
  width: 199px;
  height: 202px;
}
.icon-next-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -980px -444px;
  width: 480px;
  height: 212px;
}
.icon-nextsteps-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -490px -446px;
  width: 480px;
  height: 212px;
}
.icon-pie-graph {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1642px -1324px;
  width: 222px;
  height: 222px;
}
.icon-print-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px -1108px;
  width: 468px;
  height: 206px;
}
.icon-printallresponses-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -490px 0px;
  width: 480px;
  height: 213px;
}
.icon-printnextsteps-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -490px -223px;
  width: 480px;
  height: 213px;
}
.icon-printreport-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -980px -222px;
  width: 480px;
  height: 212px;
}
.icon-question-inverted {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1322px -1584px;
  width: 198px;
  height: 202px;
}
.icon-question-regular-small {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -2090px -1532px;
  width: 30px;
  height: 31px;
}
.icon-question-regular {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1738px -1584px;
  width: 198px;
  height: 202px;
}
.icon-report-1 {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -782px;
  width: 166px;
  height: 166px;
}
.icon-report-blue-small {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -1631px;
  width: 133px;
  height: 135px;
}
.icon-report-blue {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -1134px;
  width: 166px;
  height: 166px;
}
.icon-report {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -705px -1324px;
  width: 225px;
  height: 250px;
}
.icon-retakefullsurvey-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px -446px;
  width: 480px;
  height: 213px;
}
.icon-saveprocess-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: 0px -669px;
  width: 480px;
  height: 212px;
}
.icon-seecurrentcompliancereport-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -980px 0px;
  width: 480px;
  height: 212px;
}
.icon-signuptofindoutmore-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -980px -666px;
  width: 468px;
  height: 207px;
}
.icon-start-new {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1470px -692px;
  width: 225px;
  height: 250px;
}
.icon-startsurvey-btn {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1470px 0px;
  width: 467px;
  height: 206px;
}
.icon-step {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1470px -432px;
  width: 225px;
  height: 250px;
}
.icon-survey-blue-small {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -1486px;
  width: 133px;
  height: 135px;
}
.icon-survey-blue {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -1310px;
  width: 166px;
  height: 166px;
}
.icon-survey {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1705px -432px;
  width: 225px;
  height: 250px;
}
.icon-tailor {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px -958px;
  width: 166px;
  height: 166px;
}
.icon-tick-inverted {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1530px -1584px;
  width: 198px;
  height: 202px;
}
.icon-tick-regular {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -1947px 0px;
  width: 198px;
  height: 202px;
}
.icon-updates {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -235px -1324px;
  width: 225px;
  height: 250px;
}
.icon-what {
  background-image: url(../../images/sprite-output/sprite-lens-1503470457000.png);
  background-position: -2090px -1486px;
  width: 30px;
  height: 36px;
}
